desert 0.5.0 released, now with Rails 2.3 support

April 9, 2009 Parker Thompson

This is a quick announcement that there’s a new desert version (gem, git) that supports Rails 2.3.x. If you have existing desert plugins the only change you’ll need to make will be to rename your plugin’s routes.rb to desert_routes.rb to avoid conflicting with Rails’ new built-in engines functionality.

Please post here if you see any incompatibilities/issues when upgrading.

About the Author

Biography

Previous
A Quick Look at Spring Cloud Data Flow
A Quick Look at Spring Cloud Data Flow

The pressures for real-time data in applications is picking up at the same rate that applications are gravi...

Next
5 Confessions Of A Platform Builder
5 Confessions Of A Platform Builder

Matt Walburn joined the Pivotal Cloud Foundry team this year after spending the better part of the past 3 y...